Page MenuHomePhabricator

Organize Meet & Code day at WikiDev16
Closed, ResolvedPublic

Description

On Wednesday, January 6, the Wikimedia Developer Summit moves to the Wikimedia Foundation offices for one full day of unscheduled discussions, hacking, and hands-on work.

You can find all the details at https://www.mediawiki.org/wiki/Wikimedia_Developer_Summit_2016#Wednesday.2C_January_6

Event Timeline

Qgil created this task.Dec 17 2015, 6:45 AM
Qgil claimed this task.
Qgil raised the priority of this task from to Normal.
Qgil updated the task description. (Show Details)
Qgil added subscribers: Wwes, Legoktm, RobLa-WMF and 3 others.

I cannot find any info when this day is supposed to start in the morning but as it's the "unscheduled day" that might just be part of the concept? :P

I will add some info about that now, thanks for flagging! :)

Qgil reassigned this task from Qgil to Rfarrand.Jan 5 2016, 4:48 PM
Qgil raised the priority of this task from Normal to High.

Rachel has been organizing the details of this day. I'm reassigning / attributing this task accordingly.

Qgil updated the task description. (Show Details)Jan 5 2016, 4:51 PM
Qgil set Security to None.
Qgil closed this task as Resolved.Jan 7 2016, 4:26 AM